<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [api](./calckey-js.api.md) &gt; [FetchLike](./calckey-js.api.fetchlike.md)

## api.FetchLike type

**Signature:**

```typescript
export declare type FetchLike = (
	input: string,
	init?: {
		method?: string;
		body?: string;
		credentials?: RequestCredentials;
		cache?: RequestCache;
	},
) => Promise<{
	status: number;
	json(): Promise<any>;
}>;
```
